body, html {
    font-family: 'PT Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #2a2a2a;
    background-color: #fff;
}

h1, h2, h3, h4, h5 {
    font-family: 'PT Sans', sans-serif;
    font-weight: 300;
    letter-spacing: 0.4px;
}
h1 {
    text-transform: uppercase;
}
h1 strong {
    font-weight: 900;
}
h2 {
    text-transform: uppercase;
    line-height: 1.2;
    margin:  0;
    color: #000;
}
h2 strong {
    color: #666;
}

h3 {
font-size: 18px;
font-weight: 900;
}
h4 {
    text-transform: uppercase;
}
h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}
p {
    font-family: 'PT Sans Narrow', sans-serif;
}
p.intro {
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'PT Sans Narrow', sans-serif;
}
a { color: #343434; }
a:hover,
a:focus {
    text-decoration: none;
    color: #343434;
}

.text-center {
    text-align: center;
}

/* Preloader */
#preloader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}

#status {
    background-image: url(/res/en-gb/g23838/t268977107/2/images/se2sky-preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

.space {
    margin-top: 40px;
}

/* Scroll Down */
.scroll-down {
    position: absolute;
    left: 50%;
    bottom: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    margin-left: -15px;
    display: block;
    z-index: 10;
    text-align: center;
}

.scroll-down span {
    position: relative;
    color: #fff;
}

.scroll-down span i {
    margin-top: 10px;
}

.content {
    position: relative;
    padding: 20% 0 0;
}

.color {
    color: #343434;
}

a.fa.fa-angle-down {
    padding: 10px 15px;
    color: #fff;
    border: 2px solid #b4b4b4;
    border-radius: 50%;
    font-size: 24px;
    margin-top: 200px;
    transition: all 0.5s;
}
a.fa.fa-angle-down:hover {
    background: #343434;
    color: #fff;
    border: 2px solid #343434;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}

.section-title hr {
    border-color: #343434;
    border-width: 10px;
    width: 60px;
    /*float: left;*/
    /*clear: both;*/
    margin: 0 auto 10px;
    text-align: center;
}

.section-title.center {
    padding: 30px 0;
}

.section-title h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'PT Sans', sans-serif;
}

.section-title h2,
.section-title.center h2 {
    font-weight: 900;
    letter-spacing: -0.6px;
    position: relative;
    font-family: 'PT Sans', sans-serif;
    margin-bottom: 20px;
}

.section-title h2 strong,
.section-title.center h2 strong {
}

.section-title.center hr {
    border-top: 2px solid rgba(0, 0, 0, 0.34);
    width: 40px;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    left: 17%;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

ul, ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}

.btn.tf-btn.btn-default {
    padding: 10px 40px;
    text-transform: uppercase;
}

.btn.tf-btn.btn-default:hover {
    background: #000;
    color: #fff;
}

.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: thin dotted;
    outline: none;
    outline-offset: none;
}

/* Navigation */
#tf-menu {
    padding: 0 20px;
    transition: all 0.8s;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
}

#tf-menu.navbar {
    margin-bottom: 0;
}

#tf-menu.navbar-default {
    background: #fff;
    border-color: #ddd;
}

#tf-menu.on.navbar-default {
    border-bottom: 1px solid #ddd;
}

#tf-menu a.navbar-brand {
    text-transform: uppercase;
    font-size: 22px;
    color: #555;
    font-weight: 900;
    opacity: 0;
    padding-top: 10px;
}

#tf-menu a.navbar-brand img {
    max-height: 33px;
}

@media (max-width: 992px) {
    #tf-menu a.navbar-brand img {
        max-height: 28px;
    }
}

@media (max-width: 276px) {
    #tf-menu a.navbar-brand img {
        margin-top: 4px !important;
        max-height: 24px;
    }
}

.navbar-default .navbar-nav > li > a {
    color: #555;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
}

.navbar-nav-centered {
    width: 100%;
    text-align: center;
}

.navbar-nav-centered > li {
    float: none;
    display: inline-block;
}

.on {
    background: #fff !important;
    padding: 0 !important;
}

#tf-menu.on a.navbar-brand {
    opacity: 1;
}

.navbar-default .navbar-nav>li>a:focus {
    color: #555;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    color: #444;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #ddd;
    background-color: rgba(0,0,0,0.8);
}

.navbar-toggle {
    border-radius: 0;
}

.navbar-default .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.8);
    border-color: #333;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #fff;
}

@media (max-width: 1199px) {
    .nav > li > a {
        padding-left: 5px !important;
        padding-right: 5px !important;
        font-size: 10px !important;
    }
}

.navbar-default .navbar-collapse ul li a {
    font-family: 'PT Sans Narrow', sans-serif;
}

.navbar-default.on .navbar-collapse ul li a {
    font-weight: bold;
    color: #555;
    padding-right: 15px;
    padding-left: 15px;
    font-family: 'PT Sans Narrow', sans-serif;
}

.navbar-default.on .navbar-collapse ul li a:hover {
    font-weight: bold;
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-default.on .navbar-collapse ul ul li a:hover {
    color: #555;
}

#tf-cta {
    margin: 0 auto;
    padding: 60px 0 25px;
    text-align: center;
    border-bottom: 5px solid #a7a9ac;
    background: #000;
}

#tf-cta img {
    display: inline-block;
}

#tf-cta .container {
}

#tf-cta p {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    border-radius: 5px;
    background: rgba(0,0,0,0.05);
    padding: 4px 8px;
}

.se2sky-header-c-logo img {
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    display: inline-block;
}

@media (max-width: 1199px){
    .se2sky-header-c-logo img {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (max-width: 991px){
    #tf-cta .container {
        border: none;
    }
}

#tf-cta h1 {
    margin: 20px 0 20px;
    padding: 0px;
    font-family: 'Alfa Slab One', cursive;
    font-size: 60px;
    line-height: 70px;
    letter-spacing: 1px;
    color: #a7a9ac;
}

#tf-cta h2 {
    margin: 20px 0 20px;
    padding: 0px;
    font-family: 'Alfa Slab One', cursive;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    line-height: 1.4;
    letter-spacing: 1px;
}

#tf-cta p {
    font-size: 16px;
    line-height: 1.4;
}

@media (max-width: 1199px){
    #tf-cta h1 {
        font-size: 42px;
        line-height: 50px;
    }
    #tf-cta h2 {
        font-size: 18px;
        line-height: 26px;
    }
    #tf-cta p {
        font-size: 16px;
        line-height: 22px;
    }
}

@media (max-width: 991px){
    #tf-cta h1 {
        font-size: 28px;
        line-height: 38px;
        text-align: center;
    }
    #tf-cta h2 {
        font-size: 18px;
        line-height: 24px;
    }
    #tf-cta p {
        font-size: 15px;
        line-height: 19px;
        text-align: center;
        margin-bottom: 10px;
    }
    #tf-cta .btn-group-lg {
        margin-bottom: 20px;
        text-align: center;
    }
}

@media (max-width: 486px){
    #tf-cta h1 {
        font-size: 26px;
        line-height: 28px;
        text-align: center;
    }
    #tf-cta h2 {
        font-size: 14px;
        line-height: 18px;
    }
}


/* Home Style */
#tf-home {
    /*background: url(/res/en-gb/g23838/t268977107/2/images/se-nzme-bg00.jpg);*/
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
    color: #fff;
    position: relative;
}

#tf-home .overlay {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.21)), color-stop(100%,rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0.7) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.21) 0%, rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a161600', endColorstr='#cc333300',GradientType=0 );
    background-attachment: fixed;
    /*height: 100%;*/
    /*left: 0;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 100%;*/
    z-index: 0;
    padding: 30px 0 30px;
}
#tf-map {
    padding-top: 20px;
}
#tf-home .intro {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    padding: 0 15px;
}
#tf-home .intro img {
    display: inline-block;
}
#tf-home h1 {
    font-family: 'Alfa Slab One', cursive;
    color: #fff;
}
#tf-home h3 {
    font-family: 'Alfa Slab One', cursive;
    color: #fff;
    font-weight: normal;
    font-size: 200%;
}
.se-sky-intro-thumb {
    margin-top: 35px;
}

.se-sky-intro-thumb img {
    /*max-width: 240px;*/
}

#map-tip {
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: block;
    display: inline-block;
    padding: 3px;
    /*border: 1px solid #fff;*/
    color: #edeef0;
    z-index: 1000;
    float: left;
    position: absolute;
    /*gradient color*/
    background: #5a5a5a;
    word-break: keep-all;
    white-space: nowrap
}
#map-tip p {
    margin: 0!important;
}
#map-tip img {
    float: center;
    padding: 3px;
}


/* The Overlay (background) */
.overlayModal {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */    
    height: 100%;
    width: 0;
    position: fixed; /* Stay in place */
    z-index: 1999; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0); /* Black fallback color */
    background-color: rgba(0, 0, 0, 0.8); /* Black w/opacity */
    /*overflow-x: hidden;  Disable horizontal scroll */
    overflow: auto; /* Enable scroll if needed */
    transition: 0.2s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlayModal-content {
    position: relative;
    top: 0%;
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 0;
}

/* The navigation links inside the overlay */
.overlayModal a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlayModal a:hover, .overlayModal a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlayModal .closebtn {
    position: fixed;
    top: 0;
    right: 20px;
    font-size: 60px;
    z-index: 2000;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlayModal a {font-size: 20px}
    .overlayModal .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}



/*--------------------
* CTA sectoin
--------------------*/

#tf-widecta {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  width: 100%;
}

#tf-widecta .tf-widecta {
  width: 50%;
  background-size: cover;
  background-position: center center;
  position: relative;
}

@media screen and (max-width: 768px) {
  #tf-widecta .tf-widecta {
    width: 100%;
  }
}

#tf-widecta .tf-widecta .tf-widecta-f {
  padding: 40px;
}

#tf-widecta .tf-widecta .tf-widecta-f p {
  font-size: 18px;
}

#tf-widecta ul {
    font-size: 18px;
    font-family: 'PT Sans Narrow', sans-serif;
    padding: 0 15px;
}


/*--------------------
* CTA section
--------------------*/

.section-cta {
    border-top: 1px solid #fff;
    padding: 50px 0 40px;
    color: #fff;
    background-image: url("/res/en-gb/g23838/t268977107/2/images/se-nzme_overlay.png"), linear-gradient(90deg, rgba(0, 0, 0, 0.25) 15%, rgba(227, 123, 124, 0.25) 50%, rgba(0, 0, 0, 0.25));
    background-size: 128px 128px, auto;
    background-color: #343434;
}

.section-cta h2 {
    color: #fff;
    /*font-family: 'PT Sans', sans-serif;*/
    font-size: 28px;
    font-weight: 900;
    margin: 0 0 10px;
}

.section-cta p {
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 10px;
}

.section-cta .button-main {
    margin-top: 30px;
}

.button-main {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -o-text-overflow: clip;
  text-overflow: clip;
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
  background-color:#f9f9f9 !important;
    -moz-border-radius:0 !important;
    -webkit-border-radius:0 !important;
    border-radius:0 !important;
    display:inline-block !important;
    cursor:pointer !important;
    color:#666666 !important;
    text-decoration:none !important;
}
.button-main:hover {
    background-color:#e9e9e9 !important;
    color: #666666 !important;
    text-decoration: none !important;
}
.button-main:active {
    position:relative;
    top:1px;
}
.button-main span {
    display:inline-block;
  transform: skew(15deg);
}

.button-main-01 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -o-text-overflow: clip;
  text-overflow: clip;
  -webkit-transform: skewX(-15deg);
  transform: skewX(-15deg);
    background-color:#343434 !important;
    -moz-border-radius:0 !important;
    -webkit-border-radius:0 !important;
    border-radius:0 !important;
    border: 0;
    display:inline-block !important;
    cursor:pointer !important;
    color:#fff !important;
    text-decoration:none !important;
}
.button-main-01:hover {
    background-color:#000 !important;
    color: #fff !important;
    text-decoration: none !important;
    border: 1px solid #000 !important;
}
.button-main-01:active {
    position:relative;
    top:1px;
}
.button-main-01 span {
    display:inline-block;
  transform: skew(15deg);
}

.button-cta {
    border: 2px solid #fff;
    padding: 10px 50px;
    font-size: 16px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 800;
    color: #fff;
    display: inline-block;

    -webkit-transition: all .4s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -o-transition: all .5s ease; /* IE 9 */
    -ms-transition: all .5s ease; /* Opera */
    transition: all .5s ease;

}
.button-cta:hover {
    color: #000;
    background-color: #fff;
    text-decoration: none;
}

/* Media Section */
#tf-media {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 80px 0;
}
#tf-media .overlay {
    border-top: 1px solid #fff;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );
    height: auto;
    background-attachment: fixed;
    padding: 20px 0;
}

#tf-media h2 {
    color: #fff;
    /*font-size: 28px;*/
    font-weight: 900;
    margin-bottom: 20px;
    text-transform: none;
}

#tf-media h2 strong {
    color: #fff !important;
}

#tf-media p {
    font-size: 14px;
}

#tf-media img {
    display: inline-block;
    max-height: 450px;
}

@media (max-width: 767px){
    #tf-media .overlay {
        padding: 40px 0;
    }
    #tf-media h2 {
        font-size: 21px;
    }
    #tf-media p {
        font-size: 15px;
    }
}

#media { margin: 0 auto}

#media .item {
    padding: 0;
    margin: 15px;
    color: #fff;
    text-align: center;
}

#tf-media .section-title h2,
#tf-media .section-title.center h2 {
    color: #ddd;
}

#tf-media .section-title h2 strong,
#tf-media .section-title.center h2 strong {
    color: #fff;
}

#tf-media .section-title.center .line {
    border-top: 6px solid #fff;
}

#tf-media .section-title hr {
    border-color: #fff;
}

img.img-circle.media-img {
    width: 120px;
    height: 120px;
    border: 6px solid transparent;
    transition: all 0.5s;
}
#tf-media .item .thumbnail:hover>img.img-circle.media-img {
    border: 6px solid #343434;
}
#tf-media .thumbnail {
    background: transparent;
    border: 0;
    margin-bottom: 0;
}

#tf-media .thumbnail img {
    border-top: 10px solid transparent;
}

#tf-media .thumbnail img:hover {
    border-top: 10px solid #343434;
}

#tf-media .caption {
    margin-bottom: 20px;
}

#tf-media .caption h3 {
    font-size: 16px;
}

#tf-media .thumbnail .caption {
    padding: 0 9px 9px;
    color: #F2F2F2;
}

#tf-media .caption a {
    color: #ddd !important;
    font-size: 18px;
}

#tf-media .caption a:hover {
    text-decoration: underline;
}

#tf-media .btn {
    margin: 15px 5px;
}

#tf-media .btn-blue {
    background-color: #fcb040;
    border: 1px solid #fcb040;
    color: #fff;
}

#tf-media .btn-blue:hover {
    background-color: #d98100;
    border: 1px solid #fff;
    color: #fff;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=1);
    opacity: 1;
    -webkit-border-radius: 0;
    -moz-border-radius: 20px;
    border-radius: 0;
    background: #fff;
    transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #ff0000;
}
.owl-theme .owl-controls .owl-page.active span {
    background: #ff0000;
}

.owl-theme .owl-controls .owl-buttons div {
    background: #000 !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next {
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    border: 3px solid #fff;
    background: #000;
    font-size: 23px;
    top: 28%;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    padding: 0px 6px 0px 10px;
    right: -30px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    padding: 0px 10px 0px 6px;
    left: -30px;
}

@media (max-width: 1204px){
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -28px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -28px;
    }
}

@media (max-width: 1004px){
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -24px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -24px;
    }
}

@media (max-width: 810px){
    .owl-theme .owl-controls .owl-buttons .owl-prev,
    .owl-theme .owl-controls .owl-buttons .owl-next {
        position: relative;
        top: inherit;
        left: inherit;
        right: inherit;
    }
}

#tf-media .thumbnail img {
    height: 305px;
}

@media (max-width: 1199px){
    #tf-media .thumbnail img {
        height: 242px;
    }
}

@media (max-width: 991px){
    #tf-media .thumbnail img {
        height: 305px;
    }
}

@media (max-width: 767px){
    #tf-media .thumbnail img {
        height: 305px;
    }
}

@media (max-width: 619px){
    #tf-media .thumbnail img {
        height: auto;
    }
}

/* B Section */
#tf-ads {
    padding: 20px 0;
    background: #222;
    border-bottom: 1px solid #ccc;
}
#tf-ads img {
    display: inline-block;
}

/* Advertising Section */
#tf-advertising {
    background-color: #333;
    color: #ffffff;
}

#tf-advertising img {
    display: inline-block;
}

#tf-advertising .overlay {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
    padding: 20px 0;
    background-attachment: fixed;
}
#tf-advertising .section-title h2,
#tf-advertising .section-title.center h2 {
    color: #fff;
}

#tf-advertising .section-title h2 strong,
#tf-advertising .section-title.center h2 strong {
    color: #fff;
}

#tf-advertising .section-title hr {
    border-color: #fff;
}

#advertising  {
    padding: 30px 0;
}
#advertising .item {
    display: block;
    width: 100%;
    height: auto;
}
#advertising img {
    display: inline-block;
}
#advertising .item p  {
    font-weight: 400;
    margin: 30px 0;
    color: #d1d1d1;
}

/* Features Section */
#tf-features {
    padding: 80px 0 60px;
    background: #f6f6f6;
}

@media (max-width: 991px){
    #tf-features {
        padding: 60px 0 40px;
    }
}

#tf-features h2 {
    font-family: 'Alfa Slab One', cursive;
    font-weight: normal;
    color: #000;
}
#tf-features h2 strong {
    font-family: 'Alfa Slab One', cursive;
    font-weight: normal;
}

#tf-features .section-title p {
    font-size: 18px;
}

@media (max-width: 767px){
    #tf-features {
        padding: 40px 0;
    }
    #tf-features h2 {
        font-size: 22px;
    }
    #tf-features .section-title p {
        font-size: 15px;
    }
}

.feature-left {
  float: left;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}

.feature-left h3 {
  font-size: 18px;
  font-weight: 700;
  color: #343434;
  margin-top: 0;
  margin-bottom: 5px !important;
}

.feature-left p {
  margin-top: 0;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 10px;
  color: #666;
}

.feature-left p:last-child {
  margin-bottom: 0;
}

.feature-left .featured-icon {
  float: left;
  text-align: center;
  width: 15%;
}

@media screen and (max-width: 992px) {
  .feature-left .featured-icon {
    width: 10%;
  }
}

@media screen and (max-width: 768px) {
  .feature-left .featured-icon {
    width: 15%;
  }
}

.feature-left .featured-icon i {
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  color: #343434;
}

.feature-left .featured-text {
  float: right;
  width: 80%;
}

@media screen and (max-width: 992px) {
  .feature-left .featured-text {
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  .feature-left .featured-text {
    width: 85%;
  }
}

@media screen and (max-width: 480px) {
  .feature-left .featured-text {
    width: 80%;
  }
}

/* Apps Section
==============================*/
#tf-apps {
    padding: 80px 0;
    background: #f4f4f4;
    color: #000;
}

#tf-apps .section-title p {
    font-size: 18px;
}

#tf-apps {
    background-color: #fafafa;
    color: #000;
}

#tf-apps img {
    display: inline-block;
}

#tf-apps .space{
    margin-top: 15px;
}

#tf-apps a {
    color: #343434;
}

#tf-apps a:hover {
    color: #343434;
}

#tf-apps a h4,
#tf-apps a p {
    color: #343434;
}

#tf-apps a h4 {
    font-size: 14px;
}

#tf-apps .row h2 {
    font-size: 22px;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 20px;
}

#tf-apps .row h5 {
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
}

@media (max-width: 1199px){
    #tf-apps .row h2 {
        font-size: 18px;
    }
    #tf-apps .row h5 {
        font-size: 14px;
    }
    #tf-apps .section-title p {
        font-size: 15px;
    }
}

@media (max-width: 767px){
    #tf-apps {
        padding: 40px 0;
    }
    #tf-apps .row h2 {
        font-size: 18px;
    }
    #tf-apps h2 {
        font-size: 22px;
    }
    #tf-apps .section-title p {
        font-size: 15px;
    }
}

#tf-apps i.fa {
    font-size: 40px;
    border: 3px solid #343434;
    width: 80px;
    height: 80px;
    padding: 18px 15px;
    margin-bottom: 10px;
    border-radius: 10%;
    transition: all 0.5s;
}

#tf-apps i.fa.fa-mobile {
    font-size: 50px;
    padding: 18px 15px;
}

#tf-apps .download_app a:hover > i.fa {
    border: 3px solid #fff;
    background: #343434;
    color: #fff;
}

#tf-apps .download_app a:hover,
#tf-apps .download_app a:hover p,
#tf-apps .download_app a:hover h4 {
    color: #343434;
}

@media screen and (max-width: 550px) {
    #tf-apps h2 {
        font-size: 20px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #tf-apps p,
    #tf-apps h4 {
        display: none;
    }
    #tf-apps i.fa {
        font-size: 20px;
        border: 3px solid #343434;
        width: 50px;
        height: 50px;
        padding: 12px 11px;
        margin-bottom: 10px;
        border-radius: 50%;
        transition: all 0.5s;
    }

    #tf-apps i.fa.fa-mobile {
        font-size: 25px;
        padding: 20px 25px;
    }
}

/* RSS Feed Section */
#tf-rssfeed {
    background-color: #fff;
    padding: 80px 0;
    color: #000;
}

#tf-rssfeed .section-title p {
    font-size: 18px;
}

#tf-rssfeed h3 small {
    color: #343434;
}

#tf-rssfeed h3 {
    font-size: 30px;
    font-weight: normal;
    color: #343434;
}

@media (max-width: 1199px){
    #tf-rssfeed h3 {
        font-size: 23px;
    }
}

#tf-rssfeed .btn-default {
    margin-top: 10px;
    background-color: transparent;
    border: 1px solid #343434;
    color: #343434;
}

#tf-rssfeed .btn-default:hover {
    background-color: #343434;
    border: 1px solid #343434;
    color: #fff;
}

#tf-rssfeed h1 {
    font-weight: bold;
  color: #2a2a2a;
}

#tf-rssfeed h3 {
  font-weight: 900;
  font-size: 170%;
}

#tf-rssfeed h3 a {
  color: #555;
}

#tf-rssfeed .panel:hover h3 a {
  color: #343434;
  text-decoration: underline;
}

#tf-rssfeed blockquote {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 5px;
}

#tf-rssfeed .panel {
    display: inline-block;
    margin: .5em;
    padding: 0;
    width: 98%;
    /*border: 1px solid #f0f0f0;*/
    color: #000;
}

#tf-rssfeed .panel-heading {
  background: none;
  border: none;
  margin: 0 15px;
  padding-top: 20px;
  padding-bottom: 0;
}

#tf-rssfeed p,
#tf-rssfeed blockquote {
    font-family: 'PT Sans Narrow', sans-serif;
    line-height: 1.2;
}

#tf-rssfeed .panel-body {
    padding: 10px 30px 20px;
}

#tf-rssfeed .panel {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#tf-rssfeed .panel:hover {
  -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.23);
  box-shadow: 0 2px 6px rgba(0,0,0,.23);
}

#tf-rssfeed img {
    margin-left: 10px;
  /*max-height: 110px;*/
  display: inline-block;
  text-align: center;
  -moz-box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3) !important;
  -webkit-box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3) !important;
  box-shadow: 0px 10px 14px -7px rgba(0,0,0,0.3), inset 0px 1px 1px 0px rgba(255,255,255,0.3) !important;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border: 1px solid #ddd;
}

@media screen and (max-width: 768px) {
  #tf-rssfeed img {
    max-height: 90px;
  }
}

/* Pricing Section */
#tf-pricing {
    background-color: #fff;
    padding: 80px 0;
    color: #000;
}

#tf-pricing .section-title p {
    font-size: 18px;
}

#tf-pricing .price-box {
    border: 2px solid #ECEEF0;
    text-align: center;
    padding: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 40px;
    position: relative;
    font-family: 'PT Sans Narrow', sans-serif;
}

#tf-pricing .pricing-plan {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
}
#tf-pricing .pricing-plan span {
    font: bold 18px 'PT Sans Narrow', sans-serif;
    display: block;
    letter-spacing: 1px;
    color: #888
}

@media (max-width: 1199px){
    #tf-pricing .pricing-plan {
        font-size: 18px;
        line-height: 24px;
    }
    #tf-pricing .pricing-plan span {
        font-size: 13px;
    }
}

#tf-pricing h3 small {
    color: #343434;
}

#tf-pricing h3 {
    font-size: 30px;
    font-weight: normal;
    color: #343434;
}

@media (max-width: 1199px){
    #tf-pricing h3 {
        font-size: 23px;
    }
}

#tf-pricing .btn-default {
    margin-top: 10px;
    background-color: transparent;
    border: 1px solid #343434;
    color: #343434;
}

#tf-pricing .btn-default:hover {
    background-color: #343434;
    border: 1px solid #343434;
    color: #fff;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 1px solid #fff;
}

.se-sky-pricetable {
    margin: 0px auto !important;
}

.se-sky-pricetable th {
    background-color: rgba(255,255,255,0.5);
    text-align: center;
    font-size: 140%;
    padding: 10px 20px !important;
}

.se-sky-pricetable th:first-child {
    text-align: left;
}

.se-sky-pricetable td {
    padding: 10px 20px !important;
    font-size: 110%;
    vertical-align: middle !important;
    text-align: center;
    border-bottom: 1px solid #f3f3f3;
    border-top: 1px solid #f3f3f3;
}

.se-sky-pricetable td:first-child {
    text-align: left;
}

.se-sky-pricetable td img {
    display: inline-block;
}

@media (max-width: 767px){
    #tf-pricing {
        padding: 40px 0;
    }
    #tf-pricing h2 {
        font-size: 22px;
    }
    #tf-pricing .section-title p {
        font-size: 15px;
    }
    .se-sky-pricetable th,
    .se-sky-pricetable td {
        padding: 5px;
        font-size: 14px;
    }
}

@media (max-width: 420px){
    .se-sky-pricetable th,
    .se-sky-pricetable td {
        padding: 5px;
        font-size: 11px;
    }
}

/* FAQS */
#tf-faqs {
    padding: 80px 0;
    background: #f6f6f6;
}

#tf-faqs .section-title p {
    font-size: 18px;
}

#tf-faqs .faq-accordion {
    position: relative;
    float: left;
    width: 100%;
    padding: 15px 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
@media screen and (max-width: 768px) {
    #tf-faqs .faq-accordion {
        padding: 15px;
    }
}
#tf-faqs .faq-accordion .faq-accordion-icon-toggle {
    position: absolute;
    font-size: 14px;
    top: 15px;
    right: 30px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
@media screen and (max-width: 480px) {
    #tf-faqs .faq-accordion .faq-accordion-icon-toggle {
        top: 15px;
    }
}
#tf-faqs .faq-accordion .faq-accordion-icon-toggle i {
    font-size: 15px;
    color: #343434;
}
#tf-faqs .faq-accordion h3 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
    margin: 0;
    padding: 0 30px 0 0;
    color: #343434;
    cursor: pointer;
    position: relative;
    display: block;
}
@media screen and (max-width: 768px) {
    #tf-faqs .faq-accordion h3 {
        font-size: 16px;
        line-height: 1.3;
        font-weight: bold;
    }
}
#tf-faqs .faq-accordion .faq-body {
    clear: both;
    display: none;
    padding: 30px 0 0px 0;
    color: #444;
    font-size: 15px;
    line-height: 20px;
    overflow: hidden;
}
@media screen and (max-width: 768px) {
    #tf-faqs .faq-accordion .faq-body {
        font-size: 12px;
        line-height: 17px;
    }
}
#tf-faqs .faq-accordion.active {
    background: #fff;
    -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.05);
}
#tf-faqs .faq-accordion.active h3 {
    color: #343434;
}
#tf-faqs .faq-accordion.active .faq-accordion-icon-toggle {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

/* About Section */
#tf-about {
    padding: 80px 0;
    background: #fff;
}

#tf-about h1 {
    margin-top: 5px;
    text-transform: none;
}

#tf-about hr {
    margin-bottom: 25px;
}

#tf-about p {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.5;
}

#tf-about img {
    margin-top: 10px;
    display: inline-block;
    -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.25);
}

@media (max-width: 1199px){
    #tf-about h1 {
        font-size: 28px;
    }
    #tf-about p {
        margin-bottom: 10px;
        font-size: 15px;
        line-height: 1.4;
    }
    #tf-about img {
        max-height: 450px;
    }
}

/* Footer */
nav#footer {
    border-top: 1px solid #ddd;
    background: #f2f2f2 repeat 0 0;
    color: #444;
    padding: 40px 0;
}

nav#footer a {
    color: #444;
}

nav#footer img {
    display: inline-block;
}

nav#footer a:hover {
    color: #444;
    text-decoration: underline;
}

ul.footer-social li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

nav#footer p {
    font-size: 14px;
    margin-top: 10px;
}

#footer i.fa {
    height: 40px;
    width: 40px;
    border: 2px solid #444;
    font-size: 20px;
    padding: 8px 10px;
    border-radius: 10%;
    color: #444;
    transition: all 0.5s;
}

#footer i.fa.fa-facebook {
    padding: 8px 10px 8px 8px;
}

#footer i.fa.fa-google-plus {
    padding: 8px 14px 8px 6px;
}

#footer i.fa.fa-envelope {
    padding: 8px 10px 8px 8px;
}

#footer i.fa:hover {
    background: #444;
    border-color: #444;
    color: #fff;
}

/* Scroll to top */
.scroll-up a {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.scroll-up {
    position: fixed;
    z-index: 999;
    bottom: 1em;
    right: 2em;
}

.scroll-up a {
    background-color: rgba(135, 135, 135, 0.5);
    display: block;
    width: 35px;
    height: 33px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
}

.scroll-up a span {
    font-size: 22px;
    line-height: 31px;
}

.scroll-up a:hover,
.scroll-up a:active {
    background-color: rgba(0, 0, 0, .8);
    color: #fff;
}


@media (max-width: 768px){
    .content {
        padding: 40% 0 0;
    }
}

@media (max-width: 603px){
    label{
            float: none !important
    }
    .hover-bg .hover-text {
            padding: 12% 10%;
    }
    h2 {
        font-size: 24px;
        line-height: 28px;
    }
    h3 {
        font-size: 18px;
        line-height: 26px;
    }
}

@media (max-width: 360px){
    .hover-bg .hover-text {
            padding: 22% 10%;
    }
}

@media (max-width: 480px) {
    h2 {
        font-size: 20px;
        line-height: 28px;
    }
    h3 {
        font-size: 20px;
        line-height: 28px;
    }
}


/*--------------------

* Components
--------------------*/

.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {

    color: #fff;
    background-color: #dfdfdf;
    border-color: #dfdfdf;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .open .dropdown-toggle.btn {
    color: #fff;
    background-color: #666;
    border-color: #dfdfdf;
}

.btn {
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    background-color: #343434;
}

.btn-xl {
    color: #fff;
    background-color: #343434;
    /* border-color: #726FB9; */
    font-family: "PT Serif",sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    border-radius: 0;
    letter-spacing: 2px;
    font-size: 16px;
    padding: 17px 45px;
}

@media (max-width: 480px) {
    .col-xs-B-1, .col-xs-B-2, .col-xs-B-3, .col-xs-B-4, .col-xs-B-5, .col-xs-B-6, .col-xs-B-7, .col-xs-B-8, .col-xs-B-9, .col-xs-B-10, .col-xs-B-11, .col-xs-B-12 {
        float: left;
    }
    .col-xs-B-12 {
        width: 100%;
    }
    .col-xs-B-11 {
        width: 91.66666667%;
    }
    .col-xs-B-10 {
        width: 83.33333333%;
    }
    .col-xs-B-9 {
        width: 75%;
    }
    .col-xs-B-8 {
        width: 66.66666667%;
    }
    .col-xs-B-7 {
        width: 58.33333333%;
    }
    .col-xs-B-6 {
        width: 50%;
    }
    .col-xs-B-5 {
        width: 41.66666667%;
    }
    .col-xs-B-4 {
        width: 33.33333333%;
    }
    .col-xs-B-3 {
        width: 25%;
    }
    .col-xs-B-2 {
        width: 16.66666667%;
    }
    .col-xs-B-1 {
        width: 8.33333333%;
    }
    .col-xs-B-pull-12 {
        right: 100%;
    }
    .col-xs-B-pull-11 {
        right: 91.66666667%;
    }
    .col-xs-B-pull-10 {
        right: 83.33333333%;
    }
    .col-xs-B-pull-9 {
        right: 75%;
    }
    .col-xs-B-pull-8 {
        right: 66.66666667%;
    }
    .col-xs-B-pull-7 {
        right: 58.33333333%;
    }
    .col-xs-B-pull-6 {
        right: 50%;
    }
    .col-xs-B-pull-5 {
        right: 41.66666667%;
    }
    .col-xs-B-pull-4 {
        right: 33.33333333%;
    }
    .col-xs-B-pull-3 {
        right: 25%;
    }
    .col-xs-B-pull-2 {
        right: 16.66666667%;
    }
    .col-xs-B-pull-1 {
        right: 8.33333333%;
    }
    .col-xs-B-pull-0 {
        right: 0%;
    }
    .col-xs-B-push-12 {
        left: 100%;
    }
    .col-xs-B-push-11 {
        left: 91.66666667%;
    }
    .col-xs-B-push-10 {
        left: 83.33333333%;
    }
    .col-xs-B-push-9 {
        left: 75%;
    }
    .col-xs-B-push-8 {
        left: 66.66666667%;
    }
    .col-xs-B-push-7 {
        left: 58.33333333%;
    }
    .col-xs-B-push-6 {
        left: 50%;
    }
    .col-xs-B-push-5 {
        left: 41.66666667%;
    }
    .col-xs-B-push-4 {
        left: 33.33333333%;
    }
    .col-xs-B-push-3 {
        left: 25%;
    }
    .col-xs-B-push-2 {
        left: 16.66666667%;
    }
    .col-xs-B-push-1 {
        left: 8.33333333%;
    }
    .col-xs-B-push-0 {
        left: 0%;
    }
    .col-xs-B-offset-12 {
        margin-left: 100%;
    }
    .col-xs-B-offset-11 {
        margin-left: 91.66666667%;
    }
    .col-xs-B-offset-10 {
        margin-left: 83.33333333%;
    }
    .col-xs-B-offset-9 {
        margin-left: 75%;
    }
    .col-xs-B-offset-8 {
        margin-left: 66.66666667%;
    }
    .col-xs-B-offset-7 {
        margin-left: 58.33333333%;
    }
    .col-xs-B-offset-6 {
        margin-left: 50%;
    }
    .col-xs-B-offset-5 {
        margin-left: 41.66666667%;
    }
    .col-xs-B-offset-4 {
        margin-left: 33.33333333%;
    }
    .col-xs-B-offset-3 {
        margin-left: 25%;
    }
    .col-xs-B-offset-2 {
        margin-left: 16.66666667%;
    }
    .col-xs-B-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-xs-B-offset-0 {
        margin-left: 0%;
    }
}

/* turn helpers */
.se2sky-turn-t {
    display: table;
    width: 100%;
    height: 100%;
}

.se2sky-turn-tc {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.se2sky-turn-rel {
    position: relative;
}

/* book */

.se2sky-turn-book {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.se2sky-turn-book .se2sky-turn-page {
    height: 100%;
}

.se2sky-turn-book .se2sky-turn-page img {
    max-width: 100%;
    height: 100%;
    cursor: pointer;
}

.se2sky-turn-book .even::after {
    box-shadow: inset -2px 0px 10px 0px rgba(0, 0, 0, 0.32);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.se2sky-turn-book .odd::after {
    box-shadow: inset 2px 0px 10px 0px rgba(0, 0, 0, 0.32);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.se2sky-map-left-block {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
    min-height: 577px;
}